Bug 140613 - Exchange Delegation Failing
Exchange Delegation Failing
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2004-11-23 15:36 EST by Sean Bruno
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-31 10:52:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean Bruno 2004-11-23 15:36:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I am attempting to delegate my exchange calendar to an Admin and I am
recieving an error message in a popup window after selecting ok of the

Failed to update delegates:
Could not find self in Active Directory

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Attempt to delegate an exchange calendar to another user

Actual Results:  Error message window from Description

Expected Results:  It works!

Additional info:

Additional relevant packages.

Comment 1 Sean Bruno 2004-11-24 12:32:36 EST

I spoke with our Windows admins and they suggested that I login on a
Windows machine and run Outlook and attempt to do the same thing.

I logged into a WINXP machine running Outlook 2003 connecting to and
Exchange 2003 server.  When we looked at my calendar permissions, they
appeared to have been set correctly, but access was restricted(some
kind of windows error about access to free/busy information).

We changed the settings and saved them.  Then set them back to the
original settings via Outlook.  At this point the calendar was
accessable to the admin.  I will investigate a bit further to
determine if this is an OWA issue or a connector issue.
Comment 2 Daniel L. Rall 2004-11-30 18:51:07 EST
This does NOT appear to be related to this authentication issue:

Comment 3 Matthew Miller 2006-07-10 18:16:29 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Sean Bruno 2006-09-16 16:26:17 EDT
I no longer have the ability to test this issue.

So, let's go ahead and close it and move on.
Comment 5 John Thacker 2006-10-31 10:52:44 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.